Ana içeriğe atla
NETGEAR / ÜRÜN DOSYASI

NETGEAR GS748TP

NETGEAR GS748TP-100EUS Switch
SKU: GS748TP100EUS

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

RAM kapasitesi
3 MB
Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

NETGEAR GS748TP-100EUS Switch

RAM kapasitesi
3 MB
01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / RAM kapasitesi

3 MB

RAM kapasitesi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Kumeleme
Bağlantı Teknolojisi
Kablolu
Maks Veri Transfer Hızı
Ag Arabirimi
Gigabit Ethernet
Bakir Ethernet Kablolama Teknolojisi
1000BASE-T 100BASE-TX 10BASE-T
Dhcp Ozellikleri
Ethernet Uzerinden Güç Desteği Poe
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Gigabit Ethernet Bakir Bağlantı Noktasi Sayısı
4
Maksimum Bağlantı Noktasi Bant Genişliği
96 Gbit/s
SFP/SFP+ bağlantı noktası sayısı
4
Sfp Sfp Bağlantı Noktasi Sayısı
4
Gecikme Süresi
2900ns
Mtbf Aralığı
147559 Saat
Guvenlik
CE mark, cUL IEC950/EN60950
Çalışma Yüksekliği
0 - 3000 m
Çalışmama Nemi
Çalışmama Yüksekliği
0 - 3000 m
Calistirma Nem Aralığı
0 - 90%
Güç Gereksinimleri
100-240VAC/50-60 Hz
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 50 °C
Adres Tablosu Boyutu
Ağırlık
Boyutlar Gxdxy
Jumbo Frames Desteği
RAM kapasitesi
Depolama Sıcaklığı Aralığı Celsius
Gurultu Seviyesi
44,8 dB
Akis Kontrol Desteği
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Yayim Akimi Kontrolu
Sfp Modulu Yuva Sayısı
Tam Iki Tarafli Baski
Mac Adres Filtreleme
Elektromanyetik Emisyonlar
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Brand
NETGEAR
Category
Ağ Anahtarları
Gtin Ean Upc
6064490514380, 5711045363351, 5051749447750, 0606449051438, 606449051438, 5051964011699
Product Name
GS748TP
Product Series
Satılan Pazarlar
NL, BE, GB, FR, IT, SE, DE, HR, IE, WW
Sisteme Eklenme Tarihi
2007-06-08
Üretim Tarihi
Mib Desteği
RFC 1213 MIB II, RFC 1643, RFC 1493
Multicast Desteği
Evet
Tasdik Yontemi
IEEE 802.1x
Yedekle Ve Ilet
Evet
NETGEAR GS748TP-100EUS Switch